Page MenuHomePhabricator

Google data: Knowledge Panel feedback data
Closed, InvalidPublic

Description

I'm working with James Kittock (PM at Google SF) on getting access to data on feedback submitted via the Knowledge Panel.


Trello card: ejE7xSVX

  • column: In Progress
  • labels: C-Level (lime)

Event Timeline

Trellimport added a project: Research.
Trellimport added a subscriber: DarTar.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 14 2015, 11:29 PM
ggellerman moved this task from Staged to In Progress on the Research board.May 15 2015, 12:07 AM

2015-03-23 DarTar:

See also Google data: trending topics by locale:
https://trello.com/c/HGUv6Y3X/753-google-data-trending-topics-by-locale

DarTar triaged this task as Low priority.Jul 2 2015, 10:37 PM
DarTar set Security to None.
DarTar closed this task as Invalid.Aug 6 2015, 10:52 PM
DarTar moved this task from In Progress to Paused on the Research board.
DarTar moved this task from Paused to Done (current quarter) on the Research board.